#include "../msys.h"
#include "../extra/msys_extra.h"
#include "../extra/3dHelpers.h"

VertexBuffer * generate_quadCube(float aXScale, float aYScale, float aZScale);
VertexBuffer * generate_cube(float aXScale, float aYScale, float aZScale);
